<?php global $qaleb;?>
<div class="slider-big" style="margin:<?php echo $qaleb['slider-big-opt']; ?>px 0;background:<?php echo $qaleb['slider-big-color']; ?>">
<div class="container">
<div class="rright">
<?php
			  
			  if($qaleb['slider-big-content']=='1'){
				$arggs = array(
					'post_type' => 'post',
					'posts_per_page' => 2,
					'offset' => 4,
				);
			  }else if($qaleb['slider-big-content']=='2'){
				$arggs = array(
					'post_type' => 'post',
					'posts_per_page' => 2,
					'offset' => 4,
					'orderby'	=> 	'rand'
				);
			  }else if($qaleb['slider-big-content']=='3'){
				$arggs = array(
					'post_type' => 'post',
					'posts_per_page' => 2,
					'offset' => 4,
					'tax_query' => array(
                        array(
                            'taxonomy' => 'category',
                            'field'    => 'term_id',
                            'terms'    => $qaleb['slider-big-type-select'],
                        ),
				    ),
				);
			  }
			  
            query_posts($arggs);
            if(have_posts()) : while(have_posts()) : the_post(); ?>
<article class="big-item">
<div class="thumbnail">
<a href="<?php the_permalink(); ?>">
<?php if(has_post_thumbnail()){?>
<img src="<?php the_post_thumbnail_url('loop-2'); ?>">
<?php }else{ ?>
<img src="<?php bloginfo("template_url"); ?>/img/none.png">
<?php } ?>
</a></div>
<div class="det">
<?php if($qaleb['slider-big-d'] == '1'){?><div class="time"><span><?php the_date('');  ?></span></div><?php } ?>
<h3><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></h3>
</div>
</article>
<?php endwhile; endif;  wp_reset_query(); ?>
</div><!---------rright-------->

<div class="mmilld">
<div class="mediat">
<div class="ap-slider_media clearfix">
<div class="polist">
  <?php
			  
			  if($qaleb['slider-big-content']=='1'){
				$arggs = array(
					'post_type' => 'post',
					'posts_per_page' => 4,
				);
			  }else if($qaleb['slider-big-content']=='2'){
				$arggs = array(
					'post_type' => 'post',
					'posts_per_page' => 4,
					'orderby'	=> 	'rand'
				);
			  }else if($qaleb['slider-big-content']=='3'){
				$arggs = array(
					'post_type' => 'post',
					'posts_per_page' => 4,
					'tax_query' => array(
                        array(
                            'taxonomy' => 'category',
                            'field'    => 'term_id',
                            'terms'    => $qaleb['slider-big-type-select'],
                        ),
				    ),
				);
			  }
			  
            query_posts($arggs);
            if(have_posts()) : while(have_posts()) : the_post(); ?>
<article class="item">
<div class="thumbnail">
<?php if(has_post_thumbnail()){?>
<a href="<?php the_permalink(); ?>"><img src="<?php the_post_thumbnail_url('loop-3'); ?>"></a>
<?php }else{ ?>
<img src="<?php bloginfo("template_url"); ?>/img/none.png">
<?php } ?>
 </div>
<div class="det">
<?php if($qaleb['slider-big-d'] == '1'){?><div class="time"><span><?php the_date('');  ?></span></div><?php } ?>
<h3><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></h3>
<?php if($qaleb['slider-big-p']=='1'){?><p><?php if(get_meta('lead') != false) : echo get_meta('lead'); else : the_excerpt(); endif; ?></p><?php } ?>
</div>
</article>
<?php endwhile; endif;  wp_reset_query(); ?>
</div>
</div>
</div><!---------mediat-------->
</div><!---------mmilld-------->


<div class="lleft">
  <?php
			  
			  if($qaleb['slider-big-content']=='1'){
				$arggs = array(
					'post_type' => 'post',
					'posts_per_page' => 2,
					'offset' => 6,
				);
			  }else if($qaleb['slider-big-content']=='2'){
				$arggs = array(
					'post_type' => 'post',
					'posts_per_page' => 2,
					'offset' => 6,
					'orderby'	=> 	'rand'
				);
			  }else if($qaleb['slider-big-content']=='3'){
				$arggs = array(
					'post_type' => 'post',
					'posts_per_page' => 2,
					'offset' => 6,
					'tax_query' => array(
                        array(
                            'taxonomy' => 'category',
                            'field'    => 'term_id',
                            'terms'    => $qaleb['slider-big-type-select'],
                        ),
				    ),
				);
			  }
			  
            query_posts($arggs);
            if(have_posts()) : while(have_posts()) : the_post(); ?>
<article class="big-item">
<div class="thumbnail">
<a href="<?php the_permalink(); ?>">
<?php if(has_post_thumbnail()){?>
<img src="<?php the_post_thumbnail_url('loop-2'); ?>">
<?php }else{ ?>
<img src="<?php bloginfo("template_url"); ?>/img/none.png">
<?php } ?>
 </a></div>
<div class="det">
<?php if($qaleb['slider-big-d'] == '1'){?><div class="time"><span><?php the_date('');  ?></span></div><?php } ?>
<h3><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></h3>
</div>
</article>
<?php endwhile; endif;  wp_reset_query(); ?>
</div><!---------lleft-------->

</div><!---------container-------->
</div><!---------slider-3-------->